.ParkRentalAccommodationDetail__button {
  float: right;
  margin-top: .4em;
}
.ParkRentalAccommodationDetail__title {
  text-align: left;
  margin-bottom: 0;
}
.ParkRentalAccommodationDetail__persons {
  margin-top: 0;
  margin-bottom: 1em;
}
.ParkRentalAccommodationDetail__compare {
  float: right;
  font-size: 1.2em;
  line-height: 2.5em;
  margin-right: 1em;
}

.ParkRentalAccommodationDetail__description {
  margin-bottom: 2.5em;
}

.ParkRentalAccommodationDetail__photos {
  float: left;
  width: 65%;
}
dd .ParkRentalAccommodationDetail__photos {
  opacity: 0;
}
dt.active + dd .ParkRentalAccommodationDetail__photos {
  opacity: 1;
}
.ParkRentalAccommodationDetail__photos__big {
  margin-bottom: 10px;
}
.ParkRentalAccommodationDetail__photos__big .flex-viewport {
  padding-bottom: 68.7%;
  height: 0;
}
.ParkRentalAccommodationDetail__photos__big.flexslider .slides {
  position: absolute;
  height: 100%;
}
.ParkRentalAccommodationDetail__photos__big.flexslider .slides > li {
  position: relative;
  height: 100%;
}
.ParkRentalAccommodationDetail__photos__big.flexslider .slides img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.ParkRentalAccommodationDetail__photos__thumb .slides > li {
  margin-right: 10px;
}

.ParkRentalAccommodationDetail__textProperties {
  float: right;
  width: 30%;
}

.ParkRentalAccommodationDetail__textProperties ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ParkRentalAccommodationDetail__textProperties ul li {
  padding-left: 23px;
}
.ParkRentalAccommodationDetail__textProperties ul li::before {
  display: block;
  position: absolute;
  margin: 0.1em 0 0 -23px;
  font-family: 'ardoer' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e61e";
}





@media (max-width: 767px) {
  .ParkRentalAccommodationDetail__photos,
  .ParkRentalAccommodationDetail__textProperties {
    float: none;
    width: 99%;
    margin-bottom: 1.5em;
  }
  .ParkRentalAccommodationDetail__persons {
    margin-bottom: 0;
  }
  .ParkRentalAccommodationDetail .flex-tabbar--select dt.active {
    margin-top: 1em;
    position: relative;
  }
}





@media (max-width: 580px) {
  .ParkRentalAccommodationDetail__photos__thumb {
    display: none;
  }
}